
Redmine - Feature #25053

How to restrict the file type upload in Redmine beacuse the security team has raised an vulnerability 

2017-02-12 14:16 - Babu J

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

How to restrict the file type upload in Redmine beacuse the security team has raised an vulnerability . Since our security team has a

concern about restricting the file type uplaod. Help me on this.

History

#1 - 2017-02-12 15:16 - Toshi MARUYAMA

- Category deleted (Files)

- Status changed from New to Closed

- Resolution set to Invalid

#25053

#2 - 2017-02-12 15:16 - Toshi MARUYAMA

Toshi MARUYAMA wrote:

#25053

 #20008

#3 - 2017-02-13 09:12 - Babu J

- Status changed from Closed to Reopened

Hi Please suggest me an solution for this.

#4 - 2017-02-13 10:48 - Go MAEDA

- Status changed from Reopened to Closed

- Priority changed from High to Normal

Babu J wrote:

Hi Please suggest me an solution for this.

 As Toshi MARUYAMA mentioned in #25053#note-2, the feature to restrict the file extension was implemented by #20008 (Redmine 3.2.0). Please go

to "Administration" > "Settings" > "File".

Please use forum for questions.
